@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.fb-livechat,.fb-widget{display:none}.ctrlq.fb-button,.ctrlq.fb-close{position:fixed;right:24px;cursor:pointer}.ctrlq.fb-button{z-index:1;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyOCAxMjgiIGhlaWdodD0iMTI4cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjggMTI4IiB3aWR0aD0iMTI4cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxnPjxyZWN0IGZpbGw9IiMwMDg0RkYiIGhlaWdodD0iMTI4IiB3aWR0aD0iMTI4Ii8+PC9nPjxwYXRoIGQ9Ik02NCwxNy41MzFjLTI1LjQwNSwwLTQ2LDE5LjI1OS00Niw0My4wMTVjMCwxMy41MTUsNi42NjUsMjUuNTc0LDE3LjA4OSwzMy40NnYxNi40NjIgIGwxNS42OTgtOC43MDdjNC4xODYsMS4xNzEsOC42MjEsMS44LDEzLjIxMywxLjhjMjUuNDA1LDAsNDYtMTkuMjU4LDQ2LTQzLjAxNUMxMTAsMzYuNzksODkuNDA1LDE3LjUzMSw2NCwxNy41MzF6IE02OC44NDUsNzUuMjE0ICBMNTYuOTQ3LDYyLjg1NUwzNC4wMzUsNzUuNTI0bDI1LjEyLTI2LjY1N2wxMS44OTgsMTIuMzU5bDIyLjkxLTEyLjY3TDY4Ljg0NSw3NS4yMTR6IiBmaWxsPSIjRkZGRkZGIiBpZD0iQnViYmxlX1NoYXBlIi8+PC9zdmc+) center no-repeat #0084ff;width:60px;height:60px;text-align:center;bottom:24px;border:0;outline:0;border-radius:60px;-webkit-border-radius:60px;-moz-border-radius:60px;-ms-border-radius:60px;-o-border-radius:60px;box-shadow:0 1px 6px rgba(0,0,0,.06),0 2px 32px rgba(0,0,0,.16);-webkit-transition:box-shadow .2s ease;background-size:80%;transition:all .2s ease-in-out}.ctrlq.fb-button:focus,.ctrlq.fb-button:hover{transform:scale(1.1);box-shadow:0 2px 8px rgba(0,0,0,.09),0 4px 40px rgba(0,0,0,.24)}.fb-widget{background:#fff;z-index:2;position:fixed;width:360px;height:435px;overflow:hidden;opacity:0;bottom:0;right:24px;border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 5px 40px rgba(0,0,0,.16);-webkit-box-shadow:0 5px 40px rgba(0,0,0,.16);-moz-box-shadow:0 5px 40px rgba(0,0,0,.16);-o-box-shadow:0 5px 40px rgba(0,0,0,.16)}.fb-credit{text-align:center;margin-top:8px}.fb-credit a{transition:none;color:#bec2c9;font-family:Helvetica,Arial,sans-serif;font-size:12px;text-decoration:none;border:0;font-weight:400}.ctrlq.fb-overlay{z-index:0;position:fixed;height:100vh;width:100vw;-webkit-transition:opacity .4s,visibility .4s;transition:opacity .4s,visibility .4s;top:0;left:0;background:rgba(0,0,0,.05);display:none}.ctrlq.fb-close{z-index:4;padding:0 6px;background:#365899;font-weight:700;font-size:11px;color:#fff;margin:8px;border-radius:3px}.ctrlq.fb-close::after{content:'x';font-family:sans-serif}
.delavo {
    position: relative;
    float: left;
    width: 30%;
}

.ulul {
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 1px solid grey;
}
.ponukae .adponukanazov77 {
    width: 80%;
}
span.urocl2 {
    color: red;
}
button.urocl {
    width: 4em;
    font-size: 1em;
}
.roh5 {
    position: absolute;
    left: 90%;
    font-size: 1.2em;
    font-weight: bold;
}
.tapri {
    position: fixed;
    left: 10%;
    top: 30%;
    background: grey;
    margin: 3em;
    padding: 2em;
    z-index: 9999;
    color: white;
}
.ponuka1.neskoro {
    background: #e71408;
    color: white;
}
.ponuka1riadok.posledny {
    background: #FFEB3B;
}
.klikne:hover {
    cursor: pointer;
}
.zavrikartu.klikne:hover {
cursor: pointer;
}
.zavrikartu {
    right: 2em;
    position: absolute;
    font-size: 1.5em;
    font-weight: bold;
    z-index: 999;
}
.hladaniee {
    position: relative;
    float: left;
    width: 100%;
}
.raponukanazov.klikne:hover {
    cursor: pointer;
}
input[type="button"]:hover {
    cursor: pointer;
}
input[type="submit"]:hover {
    cursor: pointer;
}
.niemob {
    display: block;
}
a.otvo {
    color: red;
}
.menu1 input {
    width: 100px;
}

.mob {
    display: none;
}
.depravo {
    position: relative;
    float: left;
    width: 70%;
}
.dede {
    position: relative;
    float: left;
    width: 80%;
    margin-left: 10%;
}
form {
    display: unset;
}
.menu1 {
    color: white;
}

input {
    width: 90%;
    height: 2em;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
    color: #666;
    margin-bottom: 0.4em;
}


.amenucko {
    width: auto;
    /* height: 7px; */
    /* background-color: #000; */
    /* backface-visibility: hidden; */
    /* border-radius: 2px; */
    float: right;
    position: relative;
    PADDING-RIGHT: 7%;
    font-size: 2em;
    z-index: 9999;
}


body {
	margin: 0 auto;
color: #666666;
    
  font-family: 'Montserrat', sans-serif;
	}

a {color:#000; text-decoration:none;    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    color: #666;}
a:hover {text-decoration:underline; color:#FF0000;} 

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1em 0;
    color: #333333;
    font-weight: 400;
    line-height: 1.5em;
font-size: 1.5em;
    font-family: 'Montserrat', sans-serif;
}
.ponuka.gg {
    display: unset;
    width: 82%;
}
h3 {
    font-size: 1.5em;
}
.sipka {
    width: 20px;
    position: relative;
    float: left;
    height: 100px;
    background: grey;
    color: white;
    font-size: 2em;
    z-index: 999999999999;
}
.vrch {
    width: 100%;
    float: left;
    position: relative;
        background: whitesmoke;
    height: 5em;
}

.dponukanazov {
    position: relative;
    width: 100%;
    float: left;
    height: auto;
}
.dponuka1 {
    width: 100%;
    position: relative;
    /* width: 100%; */
    height: 4em;
    /* float: left; */
    /* position: relative; */
    /* margin-top: 31px; */
    height: auto;
    top: 0px;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.dponuka2 {
    position: relative;
    width: 100%;
    float: left;
    /* margin-top: 20px; */
    /* margin: 15px; */
    /*    min-height: 730px;*/
}

.dponukanazov2 {
    position: relative;
    float: left;
    /* margin: 15px; */
    font-size: 2em;
    font-weight: bold;
    
    left: 0.5em;
    font-size: 2.1em;
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    font-weight: 400;
}

.dponukanazov77 {
position: relative;
    width: 90%;
    float: left;
    margin:0.5em;
    border-radius: 3px;
    font-size: 1.1em;
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    font-weight: 400;
    left: 0px;
    text-align: left;
 margin-left: 1em;
}
.dponukanazov77x {
    position: relative;
    width: 90%;
    float: left;
    margin: 0.5em;
    border-radius: 3px;
    font-size: 1.3em;
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    left: 0px;
    text-align: left;
    margin-left: 1em;
    color: #BF1E2E;
    display: block;
    font-size: 1.7em;
    font-weight: 400;
    line-height: 2em;
    text-transform: uppercase;
    margin-top: 0.2em
}

.dponukanazov77a {
    font-weight: 400;
    font: 1em 'Roboto Condensed', 'Arial Narrow', sans-serif;
    margin: 0.8em 0;
    overflow: hidden;
    padding: 0.7em;
}
.dponuka22 {
    float: left;
    position: relative;
    /* padding-top: 82px; */
    background: white;
    border: 1px solid #abadb0;
    font-weight: 400;
    font: 1em 'Roboto Condensed', Arial, Helvetica, sans-serif;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
    width: 280px;
}
.dddd {
    color: red;
    font-family: inherit;
    /* font-weight: bold; */
    text-align: left;
    margin-left: 1em;
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    font-size: 1.4em;
}
.clanok {
    position: relative;
    float: left;
    margin-top: 50px;
    margin-bottom: 100px;
    margin-left: 50px;
    top: 50px;
    left: 5%;
    width: 85%;
    text-align: justify;
    font: inherit;
    font-size: 13px;
    line-height: 20px;
color: #666666;
}
.rob12 img {
    width: 100px;
    border-radius: 100%;
    height: 110px;
}
.rob12 {
    position: relative;
    float: left;
    width: 280px;
    margin: 10px;
    text-align: center;
}

p {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0 0 1em 0;
}
.dponukanazov {
    border-radius: 3px;
    color: #154c6d;
    font-size: 1.2em;
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    font-weight: 400;
    float: left;
    position: relative;
    width: 100%;
    /* height: 487px; */
    text-align: left;
    background: white;
}
.dponukanazovpra {
    margin: 1em;
    padding: 5px;
    border-radius: 3px;
    color: #154c6d;
    font-size: 1.2em;
    font-family: 'Roboto Condensed', 'Arial Narrow', sans-serif;
    font-weight: 400;
    float: left;
    position: relative;
    width: 310px;
    /* height: 487px; */
    text-align: left;
    background: white;
    /* width: 90%; */
}

.dponukaobr {
    float: left;
    position: relative;
    width: 100%;
    
    text-align: center;
    background: white;
}

.aponukanazov a {
    color: red;
}

.adponukanazov77 {
    width: 30%;
    float: left;
    text-align: left;
   
}
.skry {
    display: none;
}
.noa .adponukanazov77 {
    margin-top: 0.5em;
}
.noa .adponukanazov77a {
    margin-top: 0.5em;
}
.noa textarea {
    width: 90%;
}
.noa .adponukanazov77a input {
        width: 50%;
    height: auto;
    font-size: 1em;
    min-width: 20em;
}
.noa .aponukanazov {
    height: auto;
}
.noa .adponukanazov77a select {
    width: 50%;
    height: auto;
    font-size: 1em;
    min-width: 20em;
}
.ponukavelka {
width: 96%;
    position: relative;
    left: 0px;
    float: left;
    padding: 1%;
   
    margin: 1%;
    background: #f5e9e9;
}
.adponukanazov77a {
    width: 70%;
    float: left;
    text-align: left;
}
.aponukanazov {
    text-align: left;
    width: 100%;
    float: left;
    position: relative;
    margin-top: 8px;
   
    overflow: hidden;
font-weight: bold;
}


.dponukaobr img {
        max-width: 100%;
  max-height: 100%;

}


select {
    width: 100%;
    height: 32px;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #666;
}

.satka {
    position: absolute;
    top: 20px;
    z-index: 99;
    background: blue;
    color: white;
    font-size: 21px;
    padding: 5px;
}

.hrube {
    font-weight: bold;
}

.ponuka1 {
    font-family: inherit;
}
.aponukanazov a {
    font-family: inherit;
    font-weight: bold;
}

.ponuka1riadok {
    position: relative;
    float: left;
    width: 100%;
    font-size: 0.8em;
    border-bottom: 1px solid grey;
    min-height: 2.4em;
}
.raponukanazov {
    position: relative;
    float: left;
    width: 15%;
    font-weight: bold;
}
.radponukanazov77a {
    position: relative;
    float: left;
    width: 12%;
    height: 1.1em;
    overflow: hidden;
}
.hla1 {
    position: relative;
    float: left;
    top: 10px;
    font-size: 1.3em;
    width: 14%;
    height: 20px;
    margin-right: 1px;
}


.obraz2 {
    width: 80%;
    height: 150px;
    float: left;
    position: relative;
    background-image: url(images/slide2.jpg);
    top: 0px;    
margin-left: 10%;
    margin-right: 10%;
}

.logomrk {
    position: relative;
    top: 0%;
    left: 10%;
    float: left;
    width: 10%;
    height: 0px;
    z-index: 99;
}
.spodok10 {
    width: 20%;
    height: auto;
    float: left;
    position: absolute;
    LEFT: 40%;
    font-size: 1.1em;
    line-height: 1.5em;
    text-align: right;
    TEXT-ALIGN: CENTER;
}

.spodok11 {
    width: auto;
    height: auto;
    float: left;
    position: absolute;
    right: 10%;
    font-size: 1.1em;
    line-height: 1.5em;
    text-align: right;
}
.logomrkpr {
    position: absolute;
    top: 0%;
    right: 10%;
    float: left;
    width: 10%;
    height: 10px;
    z-index: 99;
    text-align: right;
}
.logomrkpr img {
     width: 4em;
    top: 9px;
    position: relative;
}
.logomrk3 {
    position: relative;
    top: 0%;
    left: 10%;
    float: left;
    width: 200px;
    height: 10px;
}
.logomrk3 img {
    width: 73px;
}
.logomrk2 {
    width: 50%;
    position: relative;
    float: left;
    background: #f8f8f8;
    padding: 25px;
    margin-left: 25%;
    margin-right: 25%;

}

.ponukapod {
width: 100%;
    /* height: 50px; */
    float: left;
    /* position: relative; */
    /* margin-top: 30px; */
    /* height: auto; */
    /* top: 0px; */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    margin-top: 20px;
    position: relative;
    margin-bottom: 20px;
}

#colRight {
    float: left;
    margin-left: 8px;
    width: 152px;
    min-height: 1px;
    position: relative;
}
.logomrk img {
    width: 4em;
}

.vyhladaj2 {
    position: absolute;
    background: grey;
    top: 74%;
    left: 30%;
    height: 15%;
    width: 50%;
    padding: 15px 15px 0;
    /* height: 175px; */
    background: #e6e6e6;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
}

.nehn {
    width: 100%;
    float: left;
    position: relative;
    background-color: #ffffff;
    height: auto;
}

.nehn1 {
    font-size: 30px;
    margin: 0 0 15px 0;
    color: #333333;
    font-weight: 400;
    line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
}

.nehn3 {
    padding: 0 7px;
    line-height: 30px;
    height: 30px;
    font-weight: 700;
}


.nehn2 img {
    width: 60%;
}

.nehn2 {
    width: 60%;
    height: auto;
}

.nehn4 {
    width: 100%;
    height: 150px;
}

.nehn5 {
    width: 100%;
    height: auto;
}
.celok
{
    width: 100%;
    position: relative;
    float: left;
}


.logo {
width: auto;
    position: absolute;
    left: 10%;
    top: 10%;
}

.kontakt1 {
    position: absolute;
    left: 30%;
    top: 10%;
color: #999;
     border-right: 1px solid #efefef;
    text-align: left;
}

.kontakt1a {
    position: absolute;
    left: 20%;
    top: 40%;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    color: #666;
    /* max-width: 120px; */
    width: 20%;
}

.kontakt2 {
    position: absolute;
    left: 50%;
    top: 10%;
color: #999;
     border-right: 1px solid #efefef;
    text-align: left;
}

.kontakt2a {
    position: absolute;
    left: 40%;
    top: 40%;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #666;
    width: 20%;
    text-align: center;
}


.kontakt3 {
    position: absolute;
    left: 70%;
    top: 10%;
color: #999;
     border-right: 1px solid #efefef;
    text-align: left;
}

.kontakt3a {
      position: absolute;
    right: 20%;
    top: 40%;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #666;
    width: 250px;
    text-align: right;
}

.menu {
    width: 100%;
    float: right;
    position: relative;
    background-color: #154c6d;
    height: auto;
    border-top: 1px solid rgba(0,0,0,.05);
    /* left: 160px; */
    top: 0px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menue {
    position: relative;
    /* text-align: center; */
    margin: 0 auto;
    width: auto;
    height: 45px;
}
.menu1 {
    border-right: 1px solid rgba(0,0,0,.05);
    float: left;
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
    top: 14px;
}

.obraz {
    width: 90%;
    height: auto;
    float: left;
    position: relative;
    background-color: #eb6409;
    top: 0px;
    margin-left: 3%;
    margin-right: 3%;
    padding: 2%;
}

.vyhladaj {
    position: relative;
    height: 15%;
    width: 98%;
}

.rob1 img {
    width: 250px;
    display: inline-block;
    border-radius: 100%;
    margin-bottom: 10px;
}

.ddfotky {
    width: 1500px;
    /* overflow: hidden; */
    /* float: left; */
    min-width: 1000px !important;
    position: relative;
    height: 100px;
    position: relative;
    height: 100%;
    letter-spacing: -4px;
    width: 62em;
}
.sipka span {
    top: 34px;
    position: relative;
}
.rob1 {
    width: 33%;
    float: left;
    position: relative;
    text-align: center;
    padding-top: 30px;
        height: 330px;
    overflow: hidden;
}
.ddfo8tky {
    left: 20px;
    position: absolute;
    width: 1000px !important;
    /* position: relative; */
    height: 100%;
    letter-spacing: -4px;
}
.menu1 a {
    color: white;
}



.robime {
position: relative;
    float: left;
    margin-top: 5px;
    margin-bottom: 100px;
    margin-left: 50px;
    top: 50px;
    left: 5%;
    width: 85%;
    text-align: justify;
}
.sipkap span {
    top: 34px;
    position: relative;
}
.lista {
    width: 80%;
    height: 50px;
    float: left;
    position: relative;
    margin-top: 30px;
    margin-left: 10%;
    margin-right: 10%;
}

.lista1 {
 
    height: 50px;
    float: left;
    position: relative;
    background: #154c6d;
    width: 20%;
    color: white;
font-size: 1.5em;
}

.lista3 {
    background: #d2d2d2;
    width: 80%;
    float: left;
    position: relative;
    height: 50px;
   
}

.lista2 {
    width: 10%;
    height: 30px;
    float: right;
    position: relative;
    margin-top: 10px;
    background: #154c6d;
    text-align: center;
    color: white;
    right: 5%;
}


.ponuka {
    width: 80%;
    height: 50px;
    float: left;
    position: relative;
    margin-top: 30px;
    height: auto;
    margin-left: 10%;
    margin-right: 10%;
   
top:0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nponuka {
    width: 80%;
    height: 50px;
    float: left;
    position: relative;
    margin-top: 30px;
    height: auto;
    margin-left: 10%;
    margin-right: 10%;
   
top:0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ponuka1 {
     width: 318px;
    float: left;
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
    height: auto;
    text-align: center;
    overflow: hidden;
    margin-bottom: 20px;
    border: solid 1px transparent;
    padding-left: 4px;
    padding-right: 4px;
font-size: 0.8em;
    min-height: 18em;
}
.ponuka1:hover {
    border: solid 1px #144d6d;
}
.vyhladaj25 {
    position: relative;
    background: grey;
    top: 79px;
    margin-left: auto;
    height: 54px;
  width: 50%;
    padding: 15px 15px 0;
    /* height: 175px; */
    background: #e6e6e6;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    margin-right: auto;
}

.dfotky {
 
    float: left;
    margin-top: 0px;
    margin-bottom: 15px;

    overflow: hidden;
    height: 100px;
   
 

}
.sipkap {
    width: 20px;
    position: relative;
    float: right;
    height: 100px;
    background: grey;
    color: white;
    font-size: 29px;
    z-index: 999999999999;
}
div#sipka:hover {
    cursor: pointer;
}
div#sipkap:hover {
    cursor: pointer;
}
.dfotky img {
    height: 100px;
    padding-right: 15px;
}


.ponukaobr {
    max-width: 100%;
      height: 230px;
    overflow: hidden;
    position: relative;
    float: left;
    margin-top: 5px;
}

.ponuka1 img {
    width: 320px;
}




.part {
    top: 14px;
    position: relative;
    left: 0px;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.part2 {
    font-family: 'Montserrat', sans-serif;
	top: 6px;
    position: relative;

    left: 0px;
    font-size: 15px;
}

.ponukanazov2 {
    width: 141px;
    height: 50px;
    position: absolute;
    top: 249px;
    font-size: 23px;
    right: 0px;
    background: #154c6d;
    opacity: 0.8;
    text-align: right;
    color: white;
    font-weight: bold;
}

.logo1 img {
    width: 80%;
}

input[type="submit"] {
    width: 100%;
    height: 32px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #fff;
    background-color: red;
}

.rob1:hover {
    border: solid 1px grey;
}

.ponukanazov {
     position: relative;
    float: left;
    min-height: 1px;
    width: 99%;
    text-align: left;
    margin-top: 5px;
    font-size: 13px;
    margin: 0 0 0 0;
    color: white;
    font-weight: 400;
    line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
    height: 57px;
   
    padding: 3px;
}



.logo1 {
    width: 250px;
       height: auto;
    float: left;
      margin-top: 30px;
    position: relative;
}

.logo {
    float: left;
    position: relative;
}

.spodok {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    background: #154c6d;
padding-top: 30px;
    padding-bottom: 30px;
    color: white;
}

.rob1 p {
    padding: 20px;
}

.ponukanazov a {
          color: #154c6d;
}



.spodok1 {
    width: 300px;
    height: auto;
    float: left;
    position: relative;
    left: 10%;
    font-size: 1.1em;
    line-height: 24px;
}










.modal {
    display: none;
    position: fixed;
    z-index: 9999999999999999999999999999999999999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 3em;
    font-weight: bold;
    cursor: pointer;
}
.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
}


a:hover, a:active {
    color: red;
}

a:active, a:hover {
    outline-width: 0;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 1.5em;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

.modal-content {
    position: relative;
    background-color: black;
    margin: auto;
    padding: 0;
    width: 90%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 1200px;
    text-align: center;
}

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}
img.obraroz {
     WIDTH: 100%; 
    MAX-HEIGHT: 100%;
}
.dponukaobr img {
    cursor: pointer;
}
.dfotky img {
    cursor: pointer;
}

input.priha {
    float: right;
    width: auto;
    bottom: 10px;
    position: relative;
}

.menu1 input {
    height: 1em;
    width: 100px;
}
input.priha {
    width: auto;
    height: 1.5em;
    bottom: 0px;
}
@media screen and (orientation:portrait)   {
.depravo {
    width: 100%;
}
.delavo {
    width: 100%;
}
.dponukanazov77x{
    width: 100%;
    font-size: 2em;
}
.dponukanazov77a{
    width: 100%;
}
.dponukanazovpra{
    width: 100%;
margin:0px;
padding:0px;
}
.dponuka22{
    width: 100%;
}

.dede {
    font-size: 2em;
}

.mob {
    display: block;
}
.niemob {
    display: none;
}
.menucko {
width: 20%;
    /* height: 7px; */
    /* background-color: #000; */
    /* backface-visibility: hidden; */
    /* border-radius: 2px; */
    float: left;
    position: relative;
    PADDING-LEFT: 3%;
    font-size: 2em;
    z-index: 999;
}
.menucko2 {
    width: 43px;
    height: 62px;
}
.rob1 {
    width: 100%;
}
.lista1 {
    width: 100%;
}
.lista3 {
display: none;
}
.uvod2 {
    float: left;
    position: relative;
    left: 0%;
    height: 100%;
    width: 49%;
    margin: 0 auto;
    text-align: center;
}
ul.rd-navbar-nav {
    width: 100%;
    top: 75px;
    background: white;
    border: solid 1px grey;
    position: fixed;
    left: 0px;
}
.skry {
    display: none;
}
.ciarme {
    width: 71px;
    height: 18px;
        background-color: black;
    backface-visibility: hidden;
    border-radius: 2px;
    float: left;
    position: relative;
    left: 4%;
    margin-top: 11px;
}
ul#menucko {
    PADDING-LEFT: 67PX;
    background: black;
    color: white;
    text-align: left;
}
.roh {
    position: absolute;
    left: 94%;
    font-size: 1.2em;
    font-weight: bold;
}

ul, li {
    margin-left: -22px;
    /* right: 10px; */
    /* left: 0px; */
    margin-right: 0px;
    line-height: 2em;
    list-style: none;
    padding: 10px;
}
.uvod2 {
    float: left;
    position: relative;
    left: 0%;
    height: 100%;
    width: 49%;
    margin: 0 auto;
    text-align: center;
}
.logomrk2 {
    width: 90%;
    position: relative;
    float: left;
    background: #f8f8f8;
    padding: 25px;
    margin-left: 5%;
    margin-right: 5%;
}
.logo {
    display: inline-block;
}
.logo {
    position: relative;
    top: 5px;
    height: auto;
float: left;
    width: 90%;
}
.noa .adponukanazov77a {
    width: 90%;
}
.noa .adponukanazov77 {
    width: 90%;
}
.logo img {
       width: 75%;
}
.ponukae {
    width: 100%;
    font-size: 2.5em;
}
.nponuka {
width: 96%;
    margin: 1%;
    padding: 1%;
    background: #f1eaea;
}

.ponuka {
width: 96%;
    margin: 1%;
    padding: 1%;

}
.ponuka1 {
    width: 95%;
    height: auto;
    font-size: 1em;
    border: solid 1px #144d6d;
}
.ponukavelka {
    width: 95%;
    height: auto;
    font-size: 1em;
}
.ponukaobr {
    width: 100%;
    height: 17em;
}
.ponuka1 img {
    width: 100%;
    /* height: 100%; */
}
.ponukae {
    width: 100%;
}
.ddfotky {
    min-width: 600px !important;
    width: 24em;
}
.ddfo8tky {
    width: 760px !important;
}

.vyhladaj25 .hla1{
    top: -85px;
    width: 97%;
}


.spodok1 {
    width: 90%;
    left: 10%;
    position: relative;
    float: left;
    text-align: left;
}
.spodok10 {
    width: 90%;
    left: 10%;
    position: relative;
    float: left;
    text-align: left;
}
.spodok11 {
    width: 90%;
    left: 10%;
    position: relative;
    float: left;
    text-align: left;
}
.obraz2 {
    width: 100%;
        height: 28em;
    float: left;
    position: relative;
    background-image: url(images/slide2.jpg);
    top: 0px;
    margin-left: 0%;
    margin-right: 0%;
}

input[type="submit"] {
    width: 100%;
    height: 2em;
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    color: #fff;
    background-color: red;
}

.vyhladaj {
    background: none;
}
.vyhladaj25 {
    position: relative;
    background: grey;
    top: 79px;
    margin-left: auto;
    height: auto;
    width: 100%;
    padding: 15px 15px 0;
    height: 175px;
    background: #e6e6e6;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    margin-right: auto;
}
.vyhladaj25 {
    background:none;
}
.hla1 {
    position: relative;
    float: left;
    top: 0px;
    font-size: 2em;
    width: 100%;
   height: auto; 
    margin-right: 1px;
}
select {
    width: 100%;
    height: 2em;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
    color: #666;
    margin-bottom: 0.4em;
}

.modal-content {
    position: relative;
    background-color: black;
    margin: auto;
    padding: 0;
    width: 90%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 1200px;
    text-align: center;
}


.ponuka1riadok {
    position: relative;
    float: left;
    width: 100%;
    font-size: 0.4em;
    border-bottom: 1px solid grey;
    min-height: 2.4em;
}
.radponukanazov77a {
    overflow: hidden;
}
.noa .adponukanazov77a input {
    width: 90%;
    min-width: 10em;
}



.noa .adponukanazov77a select{
    width: 90%;
    min-width: 10em;
}

}
.menu1 input {
    float: none;
}
span.klekn {
    border: 1px solid grey!important;
    padding: 2px;
    background: red;
    color: white;
}
span.klekn:hover {
    cursor: pointer;
}
